﻿

/*---------------- Edit Box -------------------------*/

.Edit .bodyContent,
.Edit .bodySplitLeft,
.Edit .bodySplitRight, 
.Edit .bodyLeftItem,
.Edit .bodyMainBody,
.Edit .bodyMainSpread,
.Edit .bodyMainLeft,
.Edit .bodyMainRight,
.Edit .bodyMainSidebar,
.Edit .bodyMainLeftColumn,
.Edit .bodyMainRightColumn {
    border: dashed 1px #0000BD;
    float: left;
    padding: 0;
}
.Edit .placeHolder {
	border: none;
}
.Edit .searchResult {
	padding: 0;
}
.Edit .bodyContent {
    width: 916px;
    margin: 0 0 10px 0;
    clear: both;
}
.Edit .bodySplitLeft  {
    margin: 0 10px 10px 0;
    width: 452px;
}
.Edit .bodySplitRight  {
    margin: 0 0 10px 0;
    width: 452px;
}
.Edit .bodyLeft  {
    width: 298px;
    margin: 0 10px 0 0;
}
.Edit .bodyLeftItem  {
    margin: 0 0 10px 0;
    width: 298px;
}
.Edit .bodyMainLeftColumn  {
    margin: 0;
    width: 192px;
}
.Edit .bodyMainRightColumn  {
    margin: 0;
    width: 192px;
    float: right;
}
.Edit .bodyMain {
    margin: 0;
    width: 610px;
}
.Edit .bodyMainSpread   {
    margin: 0 0 10px 0;
    width: 608px;
}
.Edit .bodyMainLeft   {
    margin: 0 10px 10px 0;
    width: 298px;
}
.Edit .bodyMainRight   {
    margin: 0 0 10px 0;
    width: 298px;
}
.Edit .bodyMainBodyWrap {
    width: 396px;
    margin: 0;
    padding: 0 10px 0 0;
}
.Edit .bodyMainBody {
    margin: 0 0 10px 0;
    width: 396px;
}
.Edit .adminPressRelease {
    display: block;
}
.Edit .bodyPressRelease {
    display: none;
}
.Edit .bodyMainBodyColumns {
    margin: 0 0 10px 0;
    width: 398px;
}
.Edit .bodyMainSidebar   {
    margin: 0 0 10px 0;
    width: 202px;
    _width: 200px;
}
.Edit .editHeader {
    display: block;
    text-align: right;
    padding: 5px 10px 0 10px;
    background: #E3E3E3;
    height: 21px;
}
.Edit .editHeader .controlTitle {
    float: left;
    width: auto;
    font-weight: bold;
    color: #0000BD;
}
.Edit .Temp  .controlTitle {
    color: #444444;
}
.Edit .editHeader .editDelete {
    float: right;
    width: auto;
}
.Edit .editHeader .editDelete span {
	font-size: 11px;
    color: #0000BD;
}
.Edit .editHeader .editDelete * {
    float: right;
    width: auto;
    margin: 0 0 0 5px;
}
.Edit .editHeader a, .Edit .editFooter a, .AdminMode .addPage .linkAddPage, .Edit .pageControl .linkAddPage, .AdminMode .alertMessage .linkAddPage  {
    color: #0000BD;
    text-decoration: underline;
    font-size: 11px;
}
.Edit .bodyMainSidebar .editFooter a {
	font-weight: normal;
}
.Edit .editHeader a:hover, .Edit .editFooter a:hover, .AdminMode .addPage .linkAddPage:hover, .Edit .pageControl .linkAddPage:hover, .AdminMode .alertMessage .linkAddPage:hover {
    text-decoration: none;
}
.Edit .editBody {
    display: block;
    padding: 10px;
}
/*.Edit .navLeft .editBody {
    padding: 10px 20px 10px 20px;
}*/
.Edit .addPageFeature, .AdminMode .addPageFeature {
	width: 68px;
	float: right;
}
.Edit .reorderPageFeature, .AdminMode .reorderPageFeature {
	width: 63px;
	float: right;
}
.Edit .pageControl {
	float: left;
	width: 187px;
	display: block;
}
.Edit .editFooter {
    display: block;
    text-align: right;
    float: right;
}
.AdminMode .addPage {
    display: block;
    float: left;
    width: 920px;
    text-align: right;
    padding-bottom:20px;
}
.Edit .editFooter  a, .AdminMode .addPage .linkAddPage, .Edit .pageControl .linkAddPage, .AdminMode .alertMessage .linkAddPage  {
    float: right;
	padding: 5px 10px;
	width: auto;
	background: #E3E3E3;
	font-size: 11px;
}
.Edit .editFooter  a.disabled {
	background: #EFEFEF;
	color: #999999;
	text-decoration: none;
	cursor: default;
}
.Edit .reorderPageFeature .linkAddPage, .AdminMode .reorderPageFeature .linkAddPage {
	margin: 0 2px 0 0;
}
.Edit #subNav ul li .updatedChildren {
	display: block;
	float: left;
	text-align: right;
	width: 187px;
}
.buttonsFooter {
    float: left;
	padding: 10px 0 20px 130px;
	clear: both;

}
.loginPage .buttonsFooter {
	padding: 10px 0 20px 0px;

}
.buttonsFooter input {
	font-size: 11px;
	padding: 1px 5px;
	width: auto;
}
.buttonsFooter input.btnSave, .buttonsFooter input.btnLogin {
	font-size: 11px;
	padding: 1px 30px;
	#padding: 1px 20px;
	_padding: 1px 20px;
}
.historyTable  {
    float: left;
	width: 920px;
}
.noTopPad {
    padding-top: 0;
}
/*---------------------------- navigation --------------------------------------------------*/
.AdminMode #nav li a {
	padding: 8px 10px 0 7px;
}
.AdminMode #nav li a:hover, .AdminMode #nav li a.selected {
    padding: 8px 9px 0 6px;
}
.AdminMode #nav li a span {
	 padding: 0 0 0 15px;
}
.AdminMode #supportBox .utilityNav {
	 padding: 3px 0 0 0;
}
.AdminMode #supportBox .utilityNav li {
	 padding: 0 0 0 15px;
}
.AdminMode #nav li a span.unPublished, .AdminMode #subNav a span.unPublished, .AdminMode #supportBox .utilityNav li.unPublished {
    background: transparent url(../images/wrap/halfRedDot.png) no-repeat 0 2px;
}
.AdminMode #nav li a span.published, .AdminMode #supportBox .utilityNav li.published {
    background: transparent url(../images/wrap/greenDot.png) no-repeat 0 2px;
}
.AdminMode #subNav a span {
	 padding: 0 18px 0 0 ;
}
.AdminMode #subNav a span.unpublished {
    background: transparent url(../images/wrap/halfRedDot.png) no-repeat right 3px;
}
.AdminMode #subNav a span.published {
    background: transparent url(../images/wrap/greenDot.png) no-repeat right 3px;
}
.AdminMode #supportBox {
    padding: 0 0 10px 0;
}
.AdminMode #supportBox  .addPage {
    padding: 10px 0 0 0;
    width: 723px;
}
.AdminMode #adminHeader {
	 display: block;
}
/*---------------- History Box -------------------------*/
.History .bodyContent,
.History .bodySplitLeft,
.History .bodySplitRight, 
.History .bodyLeft,
.History .bodyMain,
.History .bodyMainBodyWrap,
.History .bodyMainSidebar {
	 display: none;
}
/*------------------------------ -----------------------------------------------*/
.fullStrech {
	width: 100%;
	height: 200px;
	}
